<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
  <title>Document</title>
</head>

<body>

  <header>
    <nav class="navbar fixed-top navbar-expand-lg navbar-transparent bg-transparent">
      <a class="navbar-brand" href="#"><img src="./img/rollingcode-blanco-mas-chico.fw-388x94.png" alt=""></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link btn btn-outline-light m-1" href="#">Login <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item active">
            <a class="nav-link btn btn-outline-light m-1" href="#">Admin</a>
          </li>
        </ul>
      </div>
    </nav>
  </header>

  <section class="text-center">
    <img src="./img/img-20190415-084231186-hdr-892x502.jpg" class="img-fluid w-100" alt="Responsive image">
    <h1>Cambia Tu futuro</h1>
    <p class="">Aprende a programar</p>
  </section>

  <section class="container mt-5 text-black">
    <div class="row">
      <div class="col-12 col-md-6 my-3">
        <div class="card">
          <img src="img/fullstack-web-676x567.png" class="card-img-top" alt="...">
          <div class="card-body ">
            <h5 class="card-title">FULL STACK</h5>
            <p class="card-text ">
              Programa ideal para principiantes con o sin experiencia. En 9 meses estarás listo para poder trabajar con
              set de tecnologías que te permitirán insertarte en la industria.

              No es necesario que estes graduado para comenzar a aprender.</p>
            <a href="#" class="btn btn-outline-light">INSCRIBIRME</a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6 my-3">
        <div class="card">
          <img src="img/fullstack-web-676x567.png" class="card-img-top" alt="...">
          <div class="card-body ">
            <h5 class="card-title">FULL STACK</h5>
            <p class="card-text">
              Programa ideal para principiantes con o sin experiencia. En 9 meses estarás listo para poder trabajar con
              set de tecnologías que te permitirán insertarte en la industria.

              No es necesario que estes graduado para comenzar a aprender.</p>
            <a href="#" class="btn btn-outline-light">INSCRIBIRME</a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6 my-3">
        <div class="card">
          <img src="img/marketing-digital-940x788.png" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">MARKETING DIGITAL</h5>
            <p class="card-text">Domina las herramientas y plataformas lideres del mercado para afrontar la
              transforación digital de cualquier negocio, aprende Marketing Ditigal.

              Aprende con ejemplos practicos y un trabajo integrador final que te va a sorprender. .</p>
            <a href="#" class="btn btn-outline-light">INSCRIBIRME</a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6 my-3">
        <div class="card">
          <img src="img/marketing-digital-940x788.png" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">MARKETING DIGITAL</h5>
            <p class="card-text">Domina las herramientas y plataformas lideres del mercado para afrontar la
              transforación digital de cualquier negocio, aprende Marketing Ditigal.

              Aprende con ejemplos practicos y un trabajo integrador final que te va a sorprender. </p>
            <a href="#" class="btn btn-outline-light">INSCRIBIRME</a>
          </div>
        </div>
      </div>
    </div>
  </section>
 <section class="oficinas">
    
        <div class="card mb-3 bg-transparent m-5 border-0">
          <div class="row no-gutters">
            <div class="col-md-6">
              <iframe width="560" height="315" src="https://www.youtube.com/embed/gH8AionIVB0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <div class="col-md-6 d-flex justify-content-center d-flex align-items-center">
              <div class="card-body">
                <h5 class="card-title text-white text-center">Nuestra Ofi</h5>
                <p class="card-text text-white">
                    No solamente nos hemos concentrado en la creación de un programa de calidad, sino que también hemos construido una oficina acorde a tus necesidades, para que te sientas lo más confortable posible. Con espacios abiertos, sillones cómodos, living, bar y hermosas vistas.
                    
                    </p>
                
              </div>
            </div>
          </div>
        </div>
      </section>
  
  
  
    <section class="galery card mb-3 bg-transparent m-5 border-0">
      <ul class="galeria">
        <li><a href="#img1"><img src="./img/2-2000x1333.jpg"></a></li>
        <li><a href="#img2"><img src="./img/4-2000x1332 (1).jpg"></a></li>
        <li><a href="#img3"><img src="./img/6-2000x1333.jpg"></a></li>
        <li><a href="#img4"><img src="./img/8-2000x1333.jpg"></a></li>
      </ul>
  
      <div class="modal" id="img1">
        <h3>foto</h3>
        <div class="imagen">
          <a href="#img4">&#60;</a>
          <a href="#img2"><img src="./img/4-2000x1332 (1).jpg"></a>
          <a href="#img2">></a>
        </div>
        <!-- <a class="cerrar" href="">X</a> -->

      </div>
  
      <div class="modal" id="img2">
          <h3>foto</h3>
        <div class="imagen">
          <a href="#img1">&#60;</a>
          <a href="#img3"><img src="./img/6-2000x1333.jpg"></a>
          <a href="#img3">></a>
        </div>
        <a class="cerrar" href="">X</a>
      </div>
  
      <div class="modal" id="img3">
          <h3>foto</h3>
        <div class="imagen">
          <a href="#img2">&#60;</a>
          <a href="#img4"><img src="./img/8-2000x1333.jpg"></a>
          <a href="#img4">></a>
        </div>
        <a class="cerrar" href="">X</a>
      </div>
  
      <div class="modal" id="img4">
          <h3>foto</h3>
        <div class="imagen">
          <a href="#img3">&#60;</a>
          <a href="#img1"><img src="./img/2-2000x1333.jpg"></a>
          <a href="#img1">></a>
        </div>
        <a class="cerrar" href="">X</a>
      </div>
    </section>

  <footer class="bg-dark mt-5">
    <div class="container">
      <div class="row">
        <div class="col">
          <p class="text-light text-center py-5">
            &copy Todos los derechos reservados a Rolling, empeza a creer.
          </p>
        </div>
      </div>
    </div>
  </footer>


  <script src="./lib/bundle.js"></script>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
</body>

</html>